0
Thank you for your review
Free
http://www.macupdate.com/download/22882/xcode%2Bsvn-1.4.zip
Email me when discounted: 
Xcode+svn-1.4 is a SIMBL plugin that addresses the incompatibility between Xcode and subversion 1.4.

Requirements

  • Mac OS X 10.3 or later
  • Apple Xcode 2.3 or 2.4, subversion (svn) 1.4

Similar Software

Open Comparison
Suggest Other Similar Software
Leave a Review

Xcode+svn-1.4 User Discussion

To leave a comment, you need to be logged in.
reviews_anchor
Sort by: Time | Smiles
Xcode+svn-1.4 needs a rating. Be the first to rate this app and get the discussion started!
0 0

Ratings

Overall
(0)
Current Version (1.x)
(0)

Details

Downloads 3,297
Version Downloads 3,297
License Free
Date 25 Sep 2006
Platform OS X / PPC 32 / Intel 32
Price Free
download install download install purchase purchase